Clone of https://github.com/gooddata/gooddata-react-components/. This clone is only used to test SAST options in GitLab. Please do not use this repository because it will be deleted when the test is over.
